Returns the group.format value

- « SolrQuery::getGroupFields

- SolrQuery::getGroupFunctions »

- PHP Manual
- SolrQuery
- Returns the group.format value

# SolrQuery::getGroupFormat

(PECL solr >= 2.2.0)

SolrQuery::getGroupFormat — Returns the group.format value

### Description

public SolrQuery::getGroupFormat(): string

Returns the group.format value

### Parameters

This function has no parameters.

### Return Values

### See Also

- SolrQuery::setGroupFormat() - Sets the group format, result structure (group.format parameter)